/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face {
    font-family: 'she-lost-her-mind-serif';
    src: url('./fonts/she-lost-her-mind-serif.woff2') format('woff2'),
        url('./fonts/she-lost-her-mind-serif.woff') format('woff'),
		url('./fonts/she-lost-her-mind-serif.ttf') format('ttf'),
		url('./fonts/she-lost-her-mind-serif.otf') format('otf');
    font-style: normal;
    font-display: swap;
	font-weight: 100;
}

.gradient-violet-bg {
background: transparent linear-gradient(90deg, #A5549A 0%, #5B4796 100%) 0% 0% no-repeat padding-box;
}

.button, button, input[type=button], input[type=reset], input[type=submit] {
font-weight: normal;
}

.br100, .br100 > .col-inner {
border-radius: 100px;
	overflow:hidden;
}

.br70, .br70 > .col-inner {
border-radius: 70px;
	overflow:hidden;
}

.br-top-100 {
	border-top-left-radius: 100px;
	border-top-right-radius: 100px;
	overflow:hidden;
}


h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a, .alt-font * {
    font-family: "she-lost-her-mind-serif", serif !important;
	font-weight: 100;
}

.basic-font * {
	
	font-family: "Plus Jakarta Sans", sans-serif!important;
	
}

.double-title * {
	font-size:2em;
}

strong {
	font-weight:bold;
}

.logo-padding-0 .ux-logo-link {
		padding:0!important;
}

.image-height-fit .col-inner, .image-height-fit .img, .image-height-fit .img > div, .image-height-fit .img .img-inner {
		height:100%;
}

.image-height-fit .img .img-inner > img {
		height:100%;
		object-fit:cover;
}

.col-pb-0 {
		padding-bottom:0;
}
.txt-mb-0 * {
		margin-bottom:0!important;
}
.txt-m-0 * {
		margin-top:0!important;
		margin-bottom:0!important;
}

.fw-300 * {
		font-weight:300;
}

.fw-400 * {
		font-weight:400;
}

.fw-500 * {
		font-weight:500;
}

.fw-700 * {
		font-weight:700;
}

.fw-900 * {
		font-weight:900;
}

h1, .banner h1, h2, .banner h2, h3, .banner h3, h4, h5, h6 {
		line-height:inherit;
		font-size:1em;
}

/*iconos sticky*/
.iconos-sticky {
		position:fixed;
		z-index:10;
		bottom:5%;
		right:2vw;
		text-align:right;
}

.iconos-sticky div {
		border-radius:99px;
		margin:10px 0 0px auto;
		padding:20px;
		font-size:.95rem;
		font-weight:100;
		color: #fff;
		text-align:center;
		width:60px;
		height:60px;
opacity: 1;
		   box-shadow: inset 0 0 0 60 rgba(255,255,255,0);
	transition:.2s box-shadow linear;
}

.iconos-sticky div:hover {
	    box-shadow: inset 0 0 0 60px rgba(255,255,255,.2);
}

.iconos-sticky .whatsapp div{
		background:#5B4796;
		color:#fff;
}

.iconos-sticky .email div{
		background:#A5549A;
		color:#fff;
}


.iconos-sticky .telefono div {
		background:#7F4D98;
}

.iconos-sticky .whatsapp div img{
		max-width:20px;
		margin-top:-5px;
}


.iconos-sticky .email div img{
		max-width:22px;
		margin-left:-1px;
		margin-top:-5px
}

.iconos-sticky .telefono div img {
		max-width:23px;
		margin-top:-5px
}
.button.primary {
	overflow:hidden;
}

.button.primary span {
	font-size:1rem;
	padding-right:30px;
	position:relative;
	z-index:2;
}
.button.primary:after {
	width:100px;
	height:100%;
	content:"";
	background:#5B4796;
	border-bottom-left-radius:28px;
	position:absolute;
	bottom:0;
	right:0;
}
.button.primary span:after {
	content: "";
    width: 13px;
    height: 10px;
    background: url(/wp-content/uploads/2023/06/flecha-blanca.svg) center center no-repeat;
    background-size: contain;
    position: absolute;
    right: 0;
    top: 8px;
	transition:.2s right linear;
}
.button.primary:hover span:after {
	right: -10px;
}


/* header */

.header-inner .hide-for-medium.flex-left {
    display:none;
}

.header-inner .hide-for-medium.flex-right {
    width:100%;
}

.header-inner .hide-for-medium .header-nav > .menu-item:not(:last-child) {
    margin-right: max(15px,3vw);
}

.header-inner .hide-for-medium .header-nav > .menu-item a {
	font-size:1rem;
}

.header-wrapper.stuck {
   background:url(/wp-content/uploads/2023/06/Fondo.jpg) center top no-repeat;
	background-size:cover;
}

.header-wrapper .hide-for-medium .sub-menu {
	border-radius:20px;
}

.banner-text-hover .banner-submenu {
	max-height:150px;
	transition:.3s max-height ease-out;
	overflow:hidden;
}

.banner-text-hover .banner-submenu ul, .banner-text-hover .banner-submenu p {
	list-style-type:none;
	margin:0;
	opacity:0;
	transition:.3s opacity ease-out;
}
.banner-text-hover .banner-submenu ul:not(:last-of-type) {
	margin-bottom:25px;
}
.banner-text-hover .banner-submenu ul:last-of-type, .banner-text-hover .banner-submenu p:last-of-type {
	margin-bottom:60px;
}

.banner-text-hover .banner-submenu ul li {
	margin:0;
}

.banner-text-hover:hover .banner-submenu {
	max-height:450px;
}


.banner-text-hover:hover .banner-submenu ul, .banner-text-hover:hover .banner-submenu p {
	opacity:1;
}
.banner-text-hover .overlay:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: transparent linear-gradient(180deg, #00000000 0%, #00000003 32%, #000000 100%) 0% 0% no-repeat padding-box;
	opacity:0;
	transition:.3s opacity ease-out;
}

.banner-text-hover:hover .overlay:after {
	opacity:0.5;
}
/* slider */


.row-equipo .banner {
	background:transparent;
}
.row-equipo .banner .banner-bg {
	z-index:2;
	border-top-left-radius:100px;
	border-top-right-radius:100px;
	overflow:hidden;
}

.row-equipo .banner:after {
	content:"";
	width:calc(100% - 60px);
	height:150px;
	background:transparent radial-gradient(closest-side at 50% 50%, #000000 0%, #0000001A 85%, #00000000 100%) 0% 0% no-repeat padding-box;
	position:absolute;
	top:calc(100% - 100px);
	left:30px;
	opacity:.5;
}

.slider-equipo .flickity-slider > .banner:not(:last-child) {
	margin-right:35px;	
}

.full-overflow .flickity-viewport {
	overflow:visible;
} 

#main .slider-servicios .flickity-slider > .banner {
	min-width:320px;
}

#main .slider-servicios .flickity-slider > .banner:not(:last-child) {
	margin-right:25px;	
}

#main .slider-clientes .cliente-card {
	padding:20px 35px 20px 0;
	min-width:320px;
	opacity:1!important;
	min-height:670px;
}

.slider-clientes .cliente-card .client-card-bg {
	background:url(/wp-content/uploads/2023/06/Fondo.jpg) center center no-repeat;
	background-size:cover;
	border-top-left-radius:60px;
	border-bottom-left-radius:60px;
}

.slider-clientes .cliente-card .cliente-card-text > .col-inner {
	border-top-right-radius:60px;
	border-bottom-right-radius:60px;
	box-shadow: 0px 3px 10px #00000019;
}

.slider-clientes .cliente-card .logo-cliente {
	position:relative;
	left:-100px;
}

.slider-nav-circle .flickity-prev-next-button .arrow, .slider-nav-circle .flickity-prev-next-button svg {
	border:none;
	background-color:#FFFFFFcc;
}
.flickity-prev-next-button {
	color:#A5549A;
}

.slider-clientes .flickity-prev-next-button.previous {
	left:-17px;
}

/*asesoria*/

.section-banner-morado .section-bg:after {
	width:50%;
	height:100%;
	content:"";
	background:#5B4796;
	border-bottom-left-radius:100px;
	position:absolute;
	bottom:0;
	right:0;
}


/*fiscalidad-empresa*/

.waves-bg-row {
	background:url(/wp-content/uploads/2023/06/Fondo.jpg) center center no-repeat;
	background-size:cover;
}

.custom-list-type ul li {
	list-style-type:none;
	margin-left:0;
	margin-bottom:20px;
	position:relative;
	padding-left:40px;
}

.custom-list-type ul li:after {
	content:"";
	width:18px;
	height:18px;
	background:transparent linear-gradient(180deg, #A5549A 0%, #5B4796 100%) 0% 0% no-repeat padding-box;
	border-radius:20px;
	position:absolute;
	left:0;
	top:8px;
}

/* coaching */
.coaching-card .coaching-card-bg > .col-inner {
	background:transparent linear-gradient(29deg, #A5549A 0%, #5B4796 100%) 0% 0% no-repeat padding-box;
	border-top-left-radius:60px;
	border-bottom-left-radius:60px;
	position:relative;
}

.coaching-card .coaching-card-bg > .col-inner:after {
	content:"";
	width:50%;
	height:150px;
	background:#5B4796;
	border-bottom-left-radius:50px;
	position:absolute;
	top:0;
	right:0;
	z-index:1;
}

.coaching-card .coaching-card-bg > .col-inner .ux-logo {
	position:relative;
	z-index:3;
}
.coaching-card .coaching-card-text > .col-inner {
	box-shadow: 0px 3px 10px #00000019;
	border-top-right-radius:60px;
	border-bottom-right-radius:60px;
}

.coaching-card {
	height:100%;
}




/*formulario*/
.frm_forms ::placeholder {
	color:#4D4D4D;
}
.newsletter-waves .frm_forms ::placeholder {
	color:#4D4D4D;
}


.frm_forms input[type=email],
.frm_forms input[type=number],
.frm_forms input[type=search],
.frm_forms input[type=tel],
.frm_forms input[type=text],
.frm_forms input[type=url],
.frm_forms textarea, .frm_forms select {
	margin-bottom:0;
	box-shadow:none;
	border:1px solid #5B4796;
	border-radius:28px;
	padding:14px 40px;
	height:auto;
	min-height:0;
	font-size:1rem;
	color:#4D4D4D;
	background:transparent;
	appearance:none;
}

.frm_forms .frm_form_field {
	margin-bottom:25px;
}

.frm_button_submit {
	background:transparent linear-gradient(90deg, #A5549A 0%, #5B4796 100%) 0% 0% no-repeat padding-box;
	padding:9px 65px 9px 35px;
	font-size:1rem;
	text-transform:initial;
	color:#fff;
	border-radius:28px;
	position:relative;
}

.frm_button_submit:before {
	content: "";
    width: 13px;
    height: 10px;
    background: url(/wp-content/uploads/2023/06/flecha-blanca.svg) center center no-repeat;
    background-size: contain;
    position: absolute;
	right: 36px;
    top: 22px;
	transition:.2s right linear;
	z-index:4;
}

.frm_button_submit:hover:before  {
	right:25px;
}

.frm_form_fields .frm_checkbox label {
	color:#4D4D4D;
	position:relative;
	font-weight:300;
	padding-left: 30px
}
.frm_form_fields .frm_checkbox label a {
	color:#5B4796;
}
.frm_form_fields .frm_checkbox input {
    appearance: none;
    width: 18px;
    height: 18px;
    border: 1px solid #5B4796;
	border-radius:4px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 2px;
    margin: 0;
    background:transparent;  
}

.frm_form_fields .frm_checkbox input:checked {
	background:#5B4796
}


	
/*Footer*/
.ux-menu > div{
	padding:0;
	min-height:0;		
}

.column-5-row > div {
	flex-basis: 20%;
    max-width: 20%;
	min-width:250px;
}

.ux-menu > .ux-menu-title {
	text-transform:none;
	font-family: 'she-lost-her-mind-serif', serif;
	font-size:1.5rem;
	font-weight:300;
	margin-bottom:20px!important;
}


.ux-menu .ux-menu-link__link {
	padding:0;
	min-height:0;
	margin-bottom: 20px;
	max-width:170px;
	line-height:1.4;
}

.absolute-footer.dark {
	padding:15px 0;
	color:#fff;
}
.absolute-footer .copyright-footer {
	
}
.absolute-footer .footer-secondary {
	padding: 0;
}

/*Background Waves*/
.section.header-bg-grey-waves-bottom:before {
	content:"";
	height:350px;
	width:100%;
	background:transparent linear-gradient(180deg, #EFEFEF00 0%, #EFEFEF 100%) 0% 0% no-repeat padding-box;
	background-size:cover;
	position:absolute;
	bottom:40px;
	left:0;
	z-index:2;
}
.section.header-bg-grey-waves-bottom:after {
	content:"";
	height:750px;
	width:100%;
	background:url(/wp-content/uploads/2023/06/trazado1.svg) center bottom no-repeat;
	background-size:cover;
	position:absolute;
	top:calc(100% - 40px);
	left:0;
}

.section.header-bg-grey-waves-bottom .section-content {
	z-index:3;
}

.section.prefooter-waves:before {
	content:"";
	height:460px;
	width:100%;
	background:transparent linear-gradient(0deg, #EFEFEF00 0%, #EFEFEF 100%) 0% 0% no-repeat padding-box;
	background-size:cover;
	position:absolute;
	top:350px;
	left:0;
	z-index:2;
}
.section.prefooter-waves:after {
	content:"";
	height:350px;
	width:100%;
	background:url(/wp-content/uploads/2023/07/trazado5.svg) center top no-repeat;
	background-size:cover;
	position:absolute;
	top:0;
	left:0;
}

.section.prefooter-waves.reverse:after {
	-webkit-transform: scaleX(-1);
  	transform: scaleX(-1);
}

.section.prefooter-waves .section-content {
	z-index:3;
}

.section.equipo-waves:after {
	content:"";
	height:980px;
	width:100%;
	background:url(/wp-content/uploads/2023/06/trazado4.svg) center bottom no-repeat;
	background-size:cover;
	position:absolute;
	bottom:calc(100% - 20px);
	left:0;
}
.section.equipo-waves:before {
	content:"";
	height:460px;
	width:100%;
	background:transparent linear-gradient(0, #EFEFEF00 0%, #EFEFEF 100%) 0% 0% no-repeat padding-box;
	background-size:cover;
	position:absolute;
	top:19px;
	left:0;
	z-index:2;
}

.section.equipo-waves .section-content {
	z-index:3;
}


.clientes-waves .section-bg {
	background:#EFEFEF;
	height:calc(100% - 250px)!important;
}

.clientes-waves:before {
	content:"";
	height:450px;
	width:100%;
	background:url(/wp-content/uploads/2023/06/trazado2.svg) center top no-repeat;
	background-size:cover;
	position:absolute;
	bottom:calc(100% - 140px);
	left:0;
}

.newsletter-waves {
	background:url(/wp-content/uploads/2023/06/Fondo.jpg) center center no-repeat;
	background-size:cover;
}

.coaching-waves:before {
	content:"";
	height:450px;
	width:100%;
	background:url(/wp-content/uploads/2023/06/trazado3.svg) center top no-repeat;
	background-size:cover;
	position:absolute;
	top:0;
	left:0;
}


.coaching-waves:after {
	content:"";
	height:460px;
	width:100%;
	background: transparent linear-gradient(180deg, #EFEFEF00 0%, #EFEFEF 100%) 0% 0% no-repeat padding-box;
	background-size:cover;
	position:absolute;
	top:-460px;
	left:0;
	z-index:2;
}
.cultura-waves:before {
	content:"";
	height:350px;
	width:100%;
	background:transparent linear-gradient(0, #EFEFEF00 0%, #EFEFEF 100%) 0% 0% no-repeat padding-box;
	background-size:cover;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}
.cultura-waves:after {
	content:"";
	height:750px;
	width:100%;
	background:url(/wp-content/uploads/2023/06/trazado1.svg) center bottom no-repeat;
	background-size:cover;
	position:absolute;
	bottom:100%;
	left:0;
	transform: scaleY(-1);
}

.cultura-waves .section-content {
	z-index:3;
}

.cultura-waves-after:before {
	content:"";
	height:450px;
	width:100%;
	background:url(/wp-content/uploads/2023/06/trazado3.svg) center top no-repeat;
	background-size:cover;
	position:absolute;
	top:0;
	left:0;
}
.cultura-waves-after:after {
content:"";
	height:350px;
	width:100%;
	background:transparent linear-gradient(180deg, #EFEFEF00 0%, #EFEFEF 100%) 0% 0% no-repeat padding-box;
	background-size:cover;
	position:absolute;
	bottom:100%;
	left:0;
	z-index:2;
}

.servicios-especiales-waves:before {
	content:"";
	height:450px;
	width:100%;
	background:url(/wp-content/uploads/2023/06/trazado3.svg) center top no-repeat;
	background-size:cover;
	position:absolute;
	top:100%;
	left:0;
}
.servicios-especiales-waves:after {
content:"";
	height:350px;
	width:100%;
	background:transparent linear-gradient(180deg, #EFEFEF00 0%, #EFEFEF 100%) 0% 0% no-repeat padding-box;
	background-size:cover;
	position:absolute;
	bottom:0;
	left:0;
	z-index:2;
}

/*Blog*/
.blog #main {
	background:transparent;
}
.blog .header-inner .hide-for-medium .header-nav > .menu-item a {
	color:#4d4d4d;
}

.blog-wrapper {
	padding-bottom:0;
}
.blog-wrapper .large-10 {
	flex-basis: 100%;
    max-width: 100%;
	margin-bottom:calc(2vw + 30px);
}

.post-item .box-text .post-title {
	margin:0;
}
.post-item .box-text .post-title a {
	display:block;
	height:260px;
	background:transparent linear-gradient(270deg, #A5549A 0%, #5B4796 100%) 0% 0% no-repeat padding-box;
	padding:80px 15% 0 45px;
	border-top-left-radius:50px;
	border-top-right-radius:50px;
	font-size:1.75rem;
	color:#fff;
	margin:0;
}
.post-item .box-text p {
	margin:0;
	font-size:1.125rem;
	color: #4D4D4D;
}
.post-item .box-text .is-divider {
	display:none;
}
.post-item .box-text .custom-text-container {
	padding:50px 40px;
	box-shadow:0px 3px 10px #00000019;
	background:#fff;
	border-radius: 0px 0px 60px 60px;
}
.custom-text-container .custom-categories {
	margin-bottom:40px;
}

.custom-text-container .categoria-name {
	display:inline-block;
	padding:7px 25px;
	border:1px solid #5B4796;
	border-radius:25px;
	margin-right:10px;
	font-size:.9rem;
	margin-bottom:10px!important;
}

.post-item > .col-inner, .post-item > .col-inner > .box, .post-item > .col-inner > .box > .box-text, .post-item > .col-inner > .box > .box-text > .box-text-inner {
	height:100%;
}


.post-item .custom-text-container {
	height:calc(100% - 260px);
	display:flex;
	flex-flow:column wrap;
	justify-content:space-between;
}


.page-numbers.nav-pagination>li>a {
	border: 1px solid;
}

.single .page-title {
	min-height:600px;
	display:flex;
	align-items:stretch;
	border-radius:0 0 60px 60px;
	overflow:hidden;

}
.single .page-title .page-title-bg {
	background:linear-gradient(90deg, #A5549A 0%, #5B4796 100%) 0% 0% no-repeat padding-box!important;
	box-shadow:none;
}
.single .page-title .page-title-bg:after {
	content:"";
	width:50%;
	height:100%;
	top:0;
	right:0;
	background:transparent linear-gradient(270deg, #5B4796 0%, #5B4796 100%) 0% 0% no-repeat padding-box;
	border-bottom-left-radius:300px;
	position:absolute;
}

.single .page-title .page-title-bg .title-overlay {
	   background-color: transparent!important;
}

.single .page-title .page-title-inner .flex-center {
	margin-left:0;
	text-align:left;
}


.single .page-title .is-divider {
	display:none;
}

.single .page-title .flex-row .flex-col {
	display:flex;
	flex-flow:column wrap;
}

.single .page-title .flex-row .flex-col .entry-category  {
	order:2;
}

.single .page-title .flex-row .flex-col .entry-category a {
	text-transform: initial;
    text-shadow: none;
    font-size: 1rem;
    font-family: 'Plus Jakarta Sans', sans-serif;
	letter-spacing:0;
	text-shadow:none;
	display:inline-block;
	padding:12px 25px;
	border:1px solid #fff;
	border-radius:25px;
}

.single .page-title .flex-row .flex-col .entry-title {
	order:1;
	font-size:4rem;
	text-shadow:none;
	max-width:800px;
	line-height:1.1;
}

.single #comments {
	display:none;
}

.single #content > .row {
	justify-content: flex-start!important;
}

.single #content > .row > .large-10 {
	max-width:1050px;
} 

.single #content > .row article {
	font-size:1.125rem;
}

.single #content > .row article h2 {
	font-size:2em;
	color:#A5549A;
	margin-top:40px;
}


.single #content > .row article h3 {
	font-size:1.7em;
	color:#A5549A;
}

.single #content > .row article h4 {
	font-size:1.4em;
}

.single #content > .row article ul li {
	list-style-type:none;
	margin-left:0;
	margin-bottom:10px;
	position:relative;
	padding-left:40px;
}

.single #content > .row article ul li:after {
	content:"";
	width:18px;
	height:18px;
	background:transparent linear-gradient(180deg, #A5549A 0%, #5B4796 100%) 0% 0% no-repeat padding-box;
	border-radius:20px;
	position:absolute;
	left:0;
	top:5px;
}


.single .related-posts-container {
	margin-bottom:calc(2.5vw + 30px);
	padding:0 15px;
}
.single .related-posts-container .related-posts-title h3 {
	font-size:5rem;
	color:#A5549A;
	line-height:1.1;
}


.single .related-posts-container .related-posts {
	display:flex;
	flex-flow:row wrap;
}

.single .related-posts-container .related-posts .post-item {
	width:calc(33.33333333% - 20px);
	margin:0 10px 20px;
}

/*custom cards*/
.cards > .col-inner {
	position:relative;
	height:800px!important
}

.custom-card {
    position: absolute;
    width: 100%;
    top:0px; 
	height:640px!important
}
.card1{
top:0;
}
.card2{
   top:30px; 
}
.card3{
  top:60px; 
}

.card4{
  top:90px;
}
.card5{
   top:120px; 
}
.card6{
  top:150px; 
}


@media(max-width:1200px) {
	.header-inner .hide-for-medium .header-nav > .menu-item:not(:last-child) {
		margin-right:15px;
	}	
	
	body .show-for-medium,	body [data-show=show-for-medium] {
		display:block!important;
		flex: 1 1 0;
		order: 1;
	}
	body .hide-for-medium, body [data-show=hide-for-medium] {
		display:none!important;
	}
	
	.medium-logo-center .logo {
		order:1;
	}
	
	.medium-logo-center .flex-left {
		order:2;	 
	}
	
	.medium-logo-center .flex-right {
		order:3;
	}
	

	
	#logo img {
		margin-left:0;
	}
	
	.nav>li.has-icon>a>i {
		font-size: 2rem;
	}
	
	.custom-card {
		height:700px!important
	}
}


@media(max-width:850px) {

	#main .slider-clientes .cliente-card {
		min-height:680px;
	}
	
	.single .related-posts-container .related-posts .post-item {
		width:calc(50% - 20px);
	}
	
	.post-item .box-text .post-title a {
		font-size:1.5rem;
	}
	
	.single .related-posts-container .related-posts-title h3 {
		font-size:3.5rem;
	}
	
	.single .page-title .flex-row .flex-col .entry-title {
		font-size:3.5rem;
	}
	
		.custom-card {
		height:750px!important
	}
}

@media (max-width:550px) {
	
	.br100, .br100 > .col-inner {
		border-radius: 50px;
		overflow:hidden;
}
	
	.slider-clientes .cliente-card .client-card-bg {
		background:url(/wp-content/uploads/2023/06/Fondo.jpg) center center no-repeat;
		background-size:cover;
		border-top-left-radius:50px;
		border-bottom-left-radius:0;
		border-top-right-radius:50px;	
		height:50px;
	}
	
	.slider-clientes .cliente-card .cliente-card-text > .col-inner {
		border-top-right-radius:0;
		border-bottom-right-radius:50px;
		border-bottom-left-radius:50px;
		box-shadow: 0px 3px 10px #00000019;
		height:790px;
	}

	.slider-clientes .cliente-card .logo-cliente {
		left:0;
	}
	
	#main .slider-clientes .cliente-card {
		min-height:840px;
		width:100%;
		padding: 20px 15px 20px 0;
	}
	
	.single .related-posts-container .related-posts .post-item {
		width:100%;
		margin: 0 0 20px 0;
	}
	
	.single .related-posts-container .related-posts-title h3 {
		font-size:2.5rem;
	}
	
	.single .page-title .flex-row .flex-col .entry-title {
		font-size:2.8rem;
	}
	
	
	.br70, .br70 > .col-inner {
		border-radius: 40px;
	}
	
	.custom-card {
    	height: 650px!important;
	}

}

